Subject: bug#21074: [PATCH] Add docs for two tabulated-list functions

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Feb 2019 05:32:27 +0200

> From: Alex Branham <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Tue, 05 Feb 2019 14:50:33 -0600
> 
> > Go ahead and push, but to emacs-26 (the same functions exist there as
> > well, right?).  And thanks for working on this.
> 
> OK, I think I did so. This is my first direct push to Emacs, so let me
> know if it doesn't show up or if I did something wrong.

Looks OK, but the log message should state the names of the functions
in which you made the changes.  For manuals, "functions" are nodes.
The command "C-x 4 a" should help you create such entries.